Subject: Re: [RFC] [PATCH] [XFRM]: Restrict upper layer information by bundle.

From: Masahide NAKAMURA <[email-masked]>
Date: Mon, 30 Apr 2007 13:36:03 +0900

Hello,

On Thu, 12 Apr 2007 15:53:33 +0900
Masahide NAKAMURA <[email-masked]> wrote:

> David Miller wrote:
> > From: Masahide NAKAMURA <[email-masked]>
> > Date: Thu, 12 Apr 2007 14:42:00 +0900
> > 
> >> Hello,
> >>
> >> I sent the patch, which is required for IPsec usage by Mobile IPv6.
> >> I have not obtained any comments yet. Does anybody have it?
> >>
> >> I hope it to be applied.
> > 
> > It is in my backlog.  I was struggling with a bug that consumed
> > a lot of my time, but now I think I've fixed that bug so I can
> > process patches at a normal rate again.
> > 
> > Please be patient :-)
> 
> OK, I understand. Thanks.

Can you have a time to check this?
If it is lost, I can send it again.

Regards,

-- 
Masahide NAKAMURA